[W.I.P] Hellcat Recovery Flasher 1.70 - PSNeo.com
>

[W.I.P] Hellcat Recovery Flasher 1.70

El desarrollador alemán Hellcat ha anunciado a través de Twitter, que la versión 1.70 de su legendario homebrew Recovery Flasher será compatible con 6.39ME-9.7 y también se podrá instalar en 6.60ME-1.8. Por otro lado, el HEN/CFW se adapta a la detección de CFW 6.XX, así podremos usarlo para instalar CFWs ME o PRO.

[youtube QzGWJlwPxXw nolink]


Publicado por para PSNeo.com el a las 22:17

Comentarios